#wrapper{
    /*margin-top: 20px;*/
    margin-bottom: 20px;
    /*margin-left: 100px;*/
    /*margin-right: 100px;*/
}

#right_content{
    background-color: #FFFFFF;
}

h1, h2, h3 {
    color: #3e0451;
    font-family: 'Montserrat',sans-serif;
    font-weight: bold;
}

#right_content h2{
    font-size: 18px;
}

#right_content h3 {
    font-size: 15px;
}

#right_content p {
    margin-bottom: 16px;
    margin-top: 0;
    color: #818181;
    font-weight: 400;
    font-family: 'Montserrat',sans-serif;
    font-size: 14px;
}

div.basket_right div.basket_moreinfo {
    background-color: #f2dfff;
    border: 1px solid #d7d0db;
    color: #868686;
    float: left;
    padding: 0 10px 10px 10;
}

div.basket_moreinfo p, .basket_note p, .basket_left p, .basket_left ol li {
    font-size: 14px;
}

.btn.basket_confirm {
    min-width: 145px !important;
    margin-top: 20px;
    float: right;
}

@media(max-width:900px) and (min-width:768px){
	.basket_confirm {
		min-width: 120px !important;
	}
}
.basket_continue {
    margin-top: 20px;
}


@media screen and (max-width : 365px) {
    .basket_confirm {
        font-size: 12px;
    }

    .basket_continue {
        font-size: 12px;
    }
	
	.return_to_homepage{
		font-size: 12px;
	}
}


.table_content {
    margin-bottom: 13px;
    width: 100%;
}

table#data1 {
    /*border: 1px solid #eeedef !important;*/
    margin-bottom: 15px;
    padding: 10px 0px 10px 17px;
    overflow: scroll;
}

th {
    border-bottom: 1px solid #ddd;
    /*border-top: 1px solid #fff;*/
    color: #5A5A5A;
    line-height: 1.4em;
    padding: 4px 4px 4px 0px;
    text-align: left;
}

table.basket_table td.line {
    border-top: medium none;
    /*padding: 10px 5px 0px 10px;*/
    vertical-align: middle;
    word-wrap: break-word;
    color: #5A5A5A;
    min-width: 75px;
}

table.basket_table td div.item_image {
    border: 1px solid #ddd;
    float: left;
    padding: 5px 3px 3px 5px;
}

table.basket_table td div.item_des {
    color: #818181;
    float: left;
    padding: 5px;
    vertical-align: middle;
}

a {
    color: #000;
    text-decoration: none;
}

td a:hover {
    cursor:pointer;
    text-decoration: none;
}

.title-holder {
   /* background-color: #f2f2f2;
    display: block;
    height: 50px;
    margin: 5px -9px 0px -9px;*/
}

.basket-titl {
    font-size: 26px;
    margin-top: 12px
}

@media screen and (max-width: 415px) {
    .basket-titl {
        font-size: 19px;
        margin-top: 15px
    }
}

.quickshop_dialog {
    background-color: #fff !important;
    display: none;
    font-size: 12px;
    padding-top: 20px !important;
}
.quickshop_dialog {
    background-color: #fff !important;
    display: none;
    font-size: 12px;
    padding-top: 20px !important;
}
#tablecontent .button{
	padding-bottom:10px;
}
#tablecontent{
	padding-top:10px;
}
/* Custom css for tooltip */
.tooltip-inner {
  max-width: 350px !important;
  color: #818181 !important;
  text-align: left !important;
  background-color: #fff !important;
  font-size: 14px !important;
  border: 6px solid #f2f2f2 !important;
  width: 350px !important;
}

.tooltip-arrow {
	display: none !important;
}

@media (max-width: 380px) {
	.tooltip-inner {
		max-width: 300px !important;
		width: 300px !important;
	}
}
.xs-value{
    color: #818181;
    padding-left: 32px;
    padding-right: 10px;
    text-align: right;
}
.xs-title{
	color:#5A5A5A;
	font-weight:bold;
	padding-bottom: 11px;
	padding-left: 15px;
}
.xs-title-row{
	color:#818181;
}
.xs-value a{
margin-top: -160px !important;
}
#delete-basket-item-modal .container-fluid {
	background-image: none !important;
	background-color: transparent !important;
}
#delete-basket-item-modal #delete-basket-item-modal-label {
	color: #442256;
	font-weight: bold;
	font-size: 14px;
}
#delete-basket-item-modal #confirmation-text {
	color: #818181;
	font-size: 12px;
}
#delete-basket-item-modal #basket-btn-confirm-delete, #delete-basket-item-modal #basket-btn-cancel-delete {
	font-weight: bold !important;
	width: 100%;
}

@media (max-width: 767px) {
	#basket-continue-xs {
		width: 100% !important;
		margin-left: 0px !important;
	}
	#basket-confirm-checkout-xs, #basket-confirm-order-xs {
		width: 100% !important;
		margin-right: 0px !important;
	}
}
.basket-title-quickshop-holder {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
}
#basket-title-holder {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 14px;
}
#basket-quickshop-holder {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
}

.cell-description {
	padding-left: 0px;
}
.desc-img-cell {
	padding-top: 5px;
	padding-left: 5px;
}
@media (min-width: 992px) {
	.basket-item-quantity {
		height: 23px;
		margin-right: 5px;
		text-align: left;
		width: 55px;
	}
}
@media (max-width: 991px) {
	.basket-item-quantity {
		width: 55px;
		text-align: left;
		margin-right: 10px;
		height: 23px;
	}
}
.cell-error-holder {
	padding: 5px;
}

.cell-error-holder .alert{
	margin-bottom: 0;
}

@media (max-width: 767px) {
	.img-loading-holder {
		padding: 15px 15px 35px 15px;
	}
}
.title-holder span{
	color:#3e0451 !important;
	font-size:14px;
}
.basket_note h2 {
    background-color: #ad59c6;
    border-radius: 5px;
    color: #fff;
    padding: 8px;
}
.basket_left #tablecontent{
	padding-right:0px;
	padding-left:0px;
}
.remove-basket-line{
	padding-top:16px;
	text-align:right;
}
.remove-basket-line p{
	color:#33CCFF !important;
}
#tablecontent tbody tr {
	border-bottom:1px solid #ddd !important;
}
.basket_right{
    border-bottom: 1px solid #ddd;
}

.basket_note{
	margin-left: 0;
	margin-right: 0;
}

@media (min-width:768px){
	.basket_note-right .col-sm-3{
		width:26.5%;
	}
	.th-item{
		text-align:center;
	}
}
.basket_note-right{
    color: #5a5a5a;
	
}
.basket-note-total{
	background-color: #ad59c6;
	margin-top:23px;
}
.basket-note-total h3,.basket-note-total p{
	color: #fff !important;
	text-align:center;
}
.basket-note-total h3{
	margin-top:10px;
	margin-bottom:5px;
}
.basket-note-total p{
	font-size:10px !important;
}

@media (max-width:767px){
	.customize-row-mobile{
		margin-bottom: 10px;
	}
	.basket-note-title{
		margin-left:-15px;
		width:110%;
		border-radius:0px !important;
	}
	.basket_note h2 {
		line-height: 30px;
	}
	.basket-row-mobile{
		position:absolute;
	}
	.basket-row-quantity{
		margin-top:90px;
	}
	.basket-table-mobile{
		margin-top:60px;
	}
	.xs-title {
		padding-bottom:0px;

		padding-left: 0px;
	}
	.basket-table-mobile {
		margin-left: -10px;
	}
	.basket-row{
		padding-top: 10px;
		border-bottom:1px solid #ddd;
	}
	.basket_right{
		padding-right:0px;
		padding-left:0px;
	}
	.basket_note-right{
		padding-right:0px;
		padding-left:0px;
	}
	.basket_note {
		padding-right:0px;
		padding-left:0px;
	}
	.basket_note-right-row{
		margin-left:0px;
		margin-bottom: 15px;
	}
	.xs-remove p{
		color:#33ccff !important;
		cursor:pointer;
		margin-top: 8px !important;
	}
	.basket-table-mobile  tr{
		margin-bottom:5px;
		line-height:18px;
	}
	.xs-title-row-break td{
		padding-bottom: 7px
	}
	.select-quantity {
		width: 40px !important;
		margin-left:15% !important;
	}
	.basket-item-quantity-update {
		margin-left:15% !important;
	}
	.basket-item-quantity{
		margin-left:15%;
		width: 55px !important;
		margin-right:0px;
	}
	.basket_continue {
		width: 80%;
		margin-left: 10%;
	}
	.basket_confirm{
		width: 100%;
	}
}
.select-quantity {
    width: 55px;
}
.basket-item-quantity-update {
    margin-left: 5px;
	color: #33ccff;
}
.basket-item-quantity-update:hover {
	color: #33ccff;
}
@media only screen 
    and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (orientation : portrait) 
    and (color : 8)
    and (device-aspect-ratio : 375/667)
    and (-webkit-min-device-pixel-ratio : 2)
{
	.select-quantity {
		width: 68px !important;
		margin-left: 10% !important;
	}
}

@media only screen 
    and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (orientation : landscape) 
{
	.select-quantity {
		width: 68px !important;
		margin-left: 5% !important;
	}
}

.invalid-cdd-row {
	background-color: #F2DEDF;
}

.invalid-cdd-line {
	text-align: right;
	padding: 0 20px;
	font-weight: bold;
	color: #ff0000 !important;
}

.cdd-error-msg-td {
	color: #ff0000 !important;	
}

.cdd-error-msg-td  div {
	border: 2px solid #ff0000;
	padding: 5px 10px;
	min-height: 60px;
}

.cdd-other-product-td {
	padding: 5px;
	text-align: center;	
}

.cdd-other-product-td .btn {
	font-weight: bold;
}

.cdd-error-msg-mobile .col-xs-12 {
	color: red;
	border: 2px solid #ff0000;
}
.cdd-other-product-mobile .col-xs-12 {
	text-align: center;
	padding: 5px 0;
}
@media (max-width: 767px) {
	.cdd-other-product-mobile.basket-row{
		padding-top: 0px;
	}
	.invalid-cdd-row.basket-row{		
		padding: 10px 0;
	}
	.basket-row.cdd-error-msg-mobile{
		padding-top: 0px;
	}
}

.remove-cdd-product-text1 {
    width: 200px;
    font-size: 11px !important;
    color: #000 !important;
    position: relative;
    right: 10px;
	height: 12px;
	margin-bottom:20px;
}

.remove-cdd-product-text2 {
    width: 215px;
    font-size: 11px !important;
    color: #000 !important;
    position: absolute;
	right: -8px;
}

.remove-cdd-product-text3 {
	color: #000 !important;
	text-align: center;
	margin: 0 !important;
}

.btn-for-me, .btn-for-customer {
	font-weight: bold;
}
@media (min-width: 1200px) {
	.btn-for-me, .btn-for-customer {
		width: 80%;
	}
}
.col-for-customer {
	text-align: right;
}
@media (max-width: 767px) {
	.btn-for-me, .btn-for-customer {
		width: 100%;
	}
}
#confirm-message {
	color: #818181;
	font-size: 12px;
}
#btn-keep-basket, #btn-clear-basket {
	width: 100%;
	font-weight: bold;
}
#btn-clear-basket, #btn-clear-basket:hover {
	background-color: #3a1451;
	border-color: initial;
	border-color: transparent;
}
#btn-keep-basket, #btn-keep-basket:hover {
	background-color: #449d44;
	border-color: #398439;
}

.return_to_homepage {
    font-size: 16px;
    font-weight: 700;
}

.return_to_homepage__container{
	padding: 50px 0px 0px 0px;
}



